ISCS#FEP - Task #3374
Feature # 3372 (Resolved): linux00e40000000000000

goo0oooooooooDD-00000D00D
03/21/2024 03:45 PM - pengfei xu

03/21/2024
03/28/2024
100%

0.00 hour
0.00 hour

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: pengfei xu % Done:

Category: Estimated time:
Spent time:

Defect version:

Description

0000

000000000000000emax0000000D00D00DO0D

History

#1 - 03/21/2024 03:45 PM - pengfei xu

- Status changed from New to In Progress

#2 - 04/02/2024 09:53 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/19/2025

1/1
